@media only screen and (min-width: 1000px) {
  .wpb_column[data-border-animation="true"]
    .vc_column-inner
    > .border-wrap
    > .border-bottom,
  .wpb_column[data-border-animation="true"]
    .vc_column-inner
    > .border-wrap
    > .border-top {
    transition: transform 1s cubic-bezier(0.19, 1, 0.22, 1);
    transform: scaleX(0);
  }
  .wpb_column[data-border-animation="true"]
    .vc_column-inner
    > .border-wrap
    > .border-left,
  .wpb_column[data-border-animation="true"]
    .vc_column-inner
    > .border-wrap
    > .border-right {
    -webkit-transition: transform 1s cubic-bezier(0.19, 1, 0.22, 1);
    -webkit-transform: scaleY(0);
    transition: transform 1s cubic-bezier(0.19, 1, 0.22, 1);
    transform: scaleY(0);
  }
}
.wpb_column[data-border-animation="true"]
  .vc_column-inner
  > .border-wrap.animation
  > .border-bottom,
.wpb_column[data-border-animation="true"]
  .vc_column-inner
  > .border-wrap.animation
  > .border-top {
  transform: scaleX(1);
}
.wpb_column[data-border-animation="true"]
  .vc_column-inner
  > .border-wrap.animation
  > .border-top {
  transform-origin: left;
}
.wpb_column[data-border-animation="true"]
  .vc_column-inner
  > .border-wrap.animation
  > .border-bottom {
  transform-origin: right;
}
.wpb_column[data-border-animation="true"]
  .vc_column-inner
  > .border-wrap.animation
  > .border-left,
.wpb_column[data-border-animation="true"]
  .vc_column-inner
  > .border-wrap.animation
  > .border-right {
  transform: scaleY(1);
}
.wpb_column[data-border-animation="true"]
  .vc_column-inner
  > .border-wrap.animation
  > .border-left {
  transform-origin: bottom;
}
.wpb_column[data-border-animation="true"]
  .vc_column-inner
  > .border-wrap.animation
  > .border-right {
  transform-origin: top;
}
.wpb_column[data-border-style*="double"]
  > .vc_column-inner
  > .border-wrap
  > span {
  border-style: solid;
}
.wpb_column[data-border-style*="double"]
  > .vc_column-inner
  > .border-wrap
  > span:after {
  position: absolute;
  border-style: solid;
  content: "";
  display: block;
}
.wpb_column[data-border-style="double"][data-border-width="1px"]
  > .vc_column-inner
  > .border-wrap
  > .border-top:after {
  top: 4px;
  left: 5px;
  width: calc(100% - 10px);
}
.wpb_column[data-border-style="double"][data-border-width="1px"]
  > .vc_column-inner
  > .border-wrap
  > .border-bottom:after {
  bottom: 4px;
  left: 5px;
  width: calc(100% - 10px);
}
.wpb_column[data-border-style="double"][data-border-width="1px"]
  > .vc_column-inner
  > .border-wrap
  > .border-left:after {
  left: 4px;
  top: 5px;
  height: calc(100% - 10px);
}
.wpb_column[data-border-style="double"][data-border-width="1px"]
  > .vc_column-inner
  > .border-wrap
  > .border-right:after {
  right: 4px;
  top: 5px;
  height: calc(100% - 10px);
}
.wpb_column[data-border-style="double"][data-border-width="2px"]
  > .vc_column-inner
  > .border-wrap
  > .border-top:after {
  top: 4px;
  left: 6px;
  width: calc(100% - 12px);
}
.wpb_column[data-border-style="double"][data-border-width="2px"]
  > .vc_column-inner
  > .border-wrap
  > .border-bottom:after {
  bottom: 4px;
  left: 6px;
  width: calc(100% - 12px);
}
.wpb_column[data-border-style="double"][data-border-width="2px"]
  > .vc_column-inner
  > .border-wrap
  > .border-left:after {
  left: 4px;
  top: 6px;
  height: calc(100% - 12px);
}
.wpb_column[data-border-style="double"][data-border-width="2px"]
  > .vc_column-inner
  > .border-wrap
  > .border-right:after {
  right: 4px;
  top: 6px;
  height: calc(100% - 12px);
}
.wpb_column[data-border-style="double"][data-border-width="3px"]
  > .vc_column-inner
  > .border-wrap
  > .border-top:after {
  top: 4px;
  left: 7px;
  width: calc(100% - 14px);
}
.wpb_column[data-border-style="double"][data-border-width="3px"]
  > .vc_column-inner
  > .border-wrap
  > .border-bottom:after {
  bottom: 4px;
  left: 7px;
  width: calc(100% - 14px);
}
.wpb_column[data-border-style="double"][data-border-width="3px"]
  > .vc_column-inner
  > .border-wrap
  > .border-left:after {
  left: 4px;
  top: 7px;
  height: calc(100% - 14px);
}
.wpb_column[data-border-style="double"][data-border-width="3px"]
  > .vc_column-inner
  > .border-wrap
  > .border-right:after {
  right: 4px;
  top: 7px;
  height: calc(100% - 14px);
}
.wpb_column[data-border-style="double"][data-border-width="4px"]
  > .vc_column-inner
  > .border-wrap
  > .border-top:after {
  top: 4px;
  left: 8px;
  width: calc(100% - 16px);
}
.wpb_column[data-border-style="double"][data-border-width="4px"]
  > .vc_column-inner
  > .border-wrap
  > .border-bottom:after {
  bottom: 4px;
  left: 8px;
  width: calc(100% - 16px);
}
.wpb_column[data-border-style="double"][data-border-width="4px"]
  > .vc_column-inner
  > .border-wrap
  > .border-left:after {
  left: 4px;
  top: 8px;
  height: calc(100% - 16px);
}
.wpb_column[data-border-style="double"][data-border-width="4px"]
  > .vc_column-inner
  > .border-wrap
  > .border-right:after {
  right: 4px;
  top: 8px;
  height: calc(100% - 16px);
}
.wpb_column[data-border-style="double"][data-border-width="5px"]
  > .vc_column-inner
  > .border-wrap
  > .border-top:after {
  top: 5px;
  left: 10px;
  width: calc(100% - 20px);
}
.wpb_column[data-border-style="double"][data-border-width="5px"]
  > .vc_column-inner
  > .border-wrap
  > .border-bottom:after {
  bottom: 5px;
  left: 10px;
  width: calc(100% - 20px);
}
.wpb_column[data-border-style="double"][data-border-width="5px"]
  > .vc_column-inner
  > .border-wrap
  > .border-left:after {
  left: 5px;
  top: 10px;
  height: calc(100% - 20px);
}
.wpb_column[data-border-style="double"][data-border-width="5px"]
  > .vc_column-inner
  > .border-wrap
  > .border-right:after {
  right: 5px;
  top: 10px;
  height: calc(100% - 20px);
}
.wpb_column[data-border-style="double"][data-border-width="6px"]
  > .vc_column-inner
  > .border-wrap
  > .border-top:after {
  top: 6px;
  left: 12px;
  width: calc(100% - 24px);
}
.wpb_column[data-border-style="double"][data-border-width="6px"]
  > .vc_column-inner
  > .border-wrap
  > .border-bottom:after {
  bottom: 6px;
  left: 12px;
  width: calc(100% - 24px);
}
.wpb_column[data-border-style="double"][data-border-width="6px"]
  > .vc_column-inner
  > .border-wrap
  > .border-left:after {
  left: 6px;
  top: 12px;
  height: calc(100% - 24px);
}
.wpb_column[data-border-style="double"][data-border-width="6px"]
  > .vc_column-inner
  > .border-wrap
  > .border-right:after {
  right: 6px;
  top: 12px;
  height: calc(100% - 24px);
}
.wpb_column[data-border-style="double"][data-border-width="7px"]
  > .vc_column-inner
  > .border-wrap
  > .border-top:after {
  top: 7px;
  left: 14px;
  width: calc(100% - 28px);
}
.wpb_column[data-border-style="double"][data-border-width="7px"]
  > .vc_column-inner
  > .border-wrap
  > .border-bottom:after {
  bottom: 7px;
  left: 14px;
  width: calc(100% - 28px);
}
.wpb_column[data-border-style="double"][data-border-width="7px"]
  > .vc_column-inner
  > .border-wrap
  > .border-left:after {
  left: 7px;
  top: 14px;
  height: calc(100% - 28px);
}
.wpb_column[data-border-style="double"][data-border-width="7px"]
  > .vc_column-inner
  > .border-wrap
  > .border-right:after {
  right: 7px;
  top: 14px;
  height: calc(100% - 28px);
}
.wpb_column[data-border-style="double"][data-border-width="8px"]
  > .vc_column-inner
  > .border-wrap
  > .border-top:after {
  top: 8px;
  left: 16px;
  width: calc(100% - 32px);
}
.wpb_column[data-border-style="double"][data-border-width="8px"]
  > .vc_column-inner
  > .border-wrap
  > .border-bottom:after {
  bottom: 8px;
  left: 16px;
  width: calc(100% - 32px);
}
.wpb_column[data-border-style="double"][data-border-width="8px"]
  > .vc_column-inner
  > .border-wrap
  > .border-left:after {
  left: 8px;
  top: 16px;
  height: calc(100% - 32px);
}
.wpb_column[data-border-style="double"][data-border-width="8px"]
  > .vc_column-inner
  > .border-wrap
  > .border-right:after {
  right: 8px;
  top: 16px;
  height: calc(100% - 32px);
}
.wpb_column[data-border-style="double_offset"][data-border-width="1px"]
  > .vc_column-inner
  > .border-wrap
  > .border-left,
.wpb_column[data-border-style="double_offset"][data-border-width="1px"]
  > .vc_column-inner
  > .border-wrap
  > .border-right,
.wpb_column[data-border-style="double_offset"][data-border-width="2px"]
  > .vc_column-inner
  > .border-wrap
  > .border-left,
.wpb_column[data-border-style="double_offset"][data-border-width="2px"]
  > .vc_column-inner
  > .border-wrap
  > .border-right,
.wpb_column[data-border-style="double_offset"][data-border-width="3px"]
  > .vc_column-inner
  > .border-wrap
  > .border-left,
.wpb_column[data-border-style="double_offset"][data-border-width="3px"]
  > .vc_column-inner
  > .border-wrap
  > .border-right,
.wpb_column[data-border-style="double_offset"][data-border-width="4px"]
  > .vc_column-inner
  > .border-wrap
  > .border-left,
.wpb_column[data-border-style="double_offset"][data-border-width="4px"]
  > .vc_column-inner
  > .border-wrap
  > .border-right {
  top: 6px;
  height: calc(100% - 12px);
}
.wpb_column[data-border-style="double_offset"][data-border-width="5px"]
  > .vc_column-inner
  > .border-wrap
  > .border-left,
.wpb_column[data-border-style="double_offset"][data-border-width="5px"]
  > .vc_column-inner
  > .border-wrap
  > .border-right,
.wpb_column[data-border-style="double_offset"][data-border-width="6px"]
  > .vc_column-inner
  > .border-wrap
  > .border-left,
.wpb_column[data-border-style="double_offset"][data-border-width="6px"]
  > .vc_column-inner
  > .border-wrap
  > .border-right,
.wpb_column[data-border-style="double_offset"][data-border-width="7px"]
  > .vc_column-inner
  > .border-wrap
  > .border-left,
.wpb_column[data-border-style="double_offset"][data-border-width="7px"]
  > .vc_column-inner
  > .border-wrap
  > .border-right,
.wpb_column[data-border-style="double_offset"][data-border-width="8px"]
  > .vc_column-inner
  > .border-wrap
  > .border-left,
.wpb_column[data-border-style="double_offset"][data-border-width="8px"]
  > .vc_column-inner
  > .border-wrap
  > .border-right {
  top: 8px;
  height: calc(100% - 16px);
}
.wpb_column[data-border-style="double_offset"][data-border-width="1px"]
  > .vc_column-inner
  > .border-wrap
  > .border-top,
.wpb_column[data-border-style="double_offset"][data-border-width="3px"]
  > .vc_column-inner
  > .border-wrap
  > .border-top,
.wpb_column[data-border-style="double_offset"][data-border-width="4px"]
  > .vc_column-inner
  > .border-wrap
  > .border-top {
  top: 6px;
  left: 0;
  width: 100%;
}
.wpb_column[data-border-style="double_offset"][data-border-width="2px"]
  > .vc_column-inner
  > .border-wrap
  > .border-top {
  top: 6px;
}
.wpb_column[data-border-style="double_offset"][data-border-width="5px"]
  > .vc_column-inner
  > .border-wrap
  > .border-top,
.wpb_column[data-border-style="double_offset"][data-border-width="6px"]
  > .vc_column-inner
  > .border-wrap
  > .border-top,
.wpb_column[data-border-style="double_offset"][data-border-width="7px"]
  > .vc_column-inner
  > .border-wrap
  > .border-top,
.wpb_column[data-border-style="double_offset"][data-border-width="8px"]
  > .vc_column-inner
  > .border-wrap
  > .border-top {
  top: 8px;
  left: 0;
  width: 100%;
}
.wpb_column[data-border-style="double_offset"][data-border-width="1px"]
  > .vc_column-inner
  > .border-wrap
  > .border-bottom,
.wpb_column[data-border-style="double_offset"][data-border-width="3px"]
  > .vc_column-inner
  > .border-wrap
  > .border-bottom,
.wpb_column[data-border-style="double_offset"][data-border-width="4px"]
  > .vc_column-inner
  > .border-wrap
  > .border-bottom {
  bottom: 6px;
  left: 0;
  width: 100%;
}
.wpb_column[data-border-style="double_offset"][data-border-width="2px"]
  > .vc_column-inner
  > .border-wrap
  > .border-bottom {
  bottom: 6px;
}
.wpb_column[data-border-style="double_offset"][data-border-width="5px"]
  > .vc_column-inner
  > .border-wrap
  > .border-bottom,
.wpb_column[data-border-style="double_offset"][data-border-width="6px"]
  > .vc_column-inner
  > .border-wrap
  > .border-bottom,
.wpb_column[data-border-style="double_offset"][data-border-width="7px"]
  > .vc_column-inner
  > .border-wrap
  > .border-bottom,
.wpb_column[data-border-style="double_offset"][data-border-width="8px"]
  > .vc_column-inner
  > .border-wrap
  > .border-bottom {
  bottom: 8px;
  left: 0;
  width: 100%;
}
.wpb_column[data-border-style="double_offset"][data-border-width="1px"]
  > .vc_column-inner
  > .border-wrap
  > .border-top:after {
  top: -8px;
  left: 7px;
  width: calc(100% - 15px);
}
.wpb_column[data-border-style="double_offset"][data-border-width="1px"]
  > .vc_column-inner
  > .border-wrap
  > .border-bottom:after {
  bottom: -8px;
  left: 7px;
  width: calc(100% - 15px);
}
.wpb_column[data-border-style="double_offset"][data-border-width="1px"]
  > .vc_column-inner
  > .border-wrap
  > .border-left:after {
  left: 6px;
  top: -7px;
  height: calc(100% - -14px);
}
.wpb_column[data-border-style="double_offset"][data-border-width="1px"]
  > .vc_column-inner
  > .border-wrap
  > .border-right:after {
  right: 6px;
  top: -7px;
  height: calc(100% - -14px);
}
.wpb_column[data-border-style="double_offset"][data-border-width="2px"]
  > .vc_column-inner
  > .border-wrap
  > .border-top:after {
  top: -10px;
  left: 8px;
  width: calc(100% - 16px);
}
.wpb_column[data-border-style="double_offset"][data-border-width="2px"]
  > .vc_column-inner
  > .border-wrap
  > .border-bottom:after {
  bottom: -10px;
  left: 8px;
  width: calc(100% - 16px);
}
.wpb_column[data-border-style="double_offset"][data-border-width="2px"]
  > .vc_column-inner
  > .border-wrap
  > .border-left:after {
  left: 6px;
  top: -8px;
  height: calc(100% - -16px);
}
.wpb_column[data-border-style="double_offset"][data-border-width="2px"]
  > .vc_column-inner
  > .border-wrap
  > .border-right:after {
  right: 6px;
  top: -8px;
  height: calc(100% - -16px);
}
.wpb_column[data-border-style="double_offset"][data-border-width="3px"]
  > .vc_column-inner
  > .border-wrap
  > .border-top:after {
  top: -12px;
  left: 9px;
  width: calc(100% - 16px);
}
.wpb_column[data-border-style="double_offset"][data-border-width="3px"]
  > .vc_column-inner
  > .border-wrap
  > .border-bottom:after {
  bottom: -12px;
  left: 9px;
  width: calc(100% - 16px);
}
.wpb_column[data-border-style="double_offset"][data-border-width="3px"]
  > .vc_column-inner
  > .border-wrap
  > .border-left:after {
  left: 6px;
  top: -9px;
  height: calc(100% - -18px);
}
.wpb_column[data-border-style="double_offset"][data-border-width="3px"]
  > .vc_column-inner
  > .border-wrap
  > .border-right:after {
  right: 6px;
  top: -9px;
  height: calc(100% - -18px);
}
.wpb_column[data-border-style="double_offset"][data-border-width="4px"]
  > .vc_column-inner
  > .border-wrap
  > .border-top:after {
  top: -14px;
  left: 6px;
  width: calc(100% - 14px);
}
.wpb_column[data-border-style="double_offset"][data-border-width="4px"]
  > .vc_column-inner
  > .border-wrap
  > .border-bottom:after {
  bottom: -14px;
  left: 6px;
  width: calc(100% - 14px);
}
.wpb_column[data-border-style="double_offset"][data-border-width="4px"]
  > .vc_column-inner
  > .border-wrap
  > .border-left:after {
  left: 6px;
  top: -10px;
  height: calc(100% - -20px);
}
.wpb_column[data-border-style="double_offset"][data-border-width="4px"]
  > .vc_column-inner
  > .border-wrap
  > .border-right:after {
  right: 6px;
  top: -10px;
  height: calc(100% - -20px);
}
.wpb_column[data-border-style="double_offset"][data-border-width="5px"]
  > .vc_column-inner
  > .border-wrap
  > .border-top:after {
  top: -18px;
  left: 8px;
  width: calc(100% - 16px);
}
.wpb_column[data-border-style="double_offset"][data-border-width="5px"]
  > .vc_column-inner
  > .border-wrap
  > .border-bottom:after {
  bottom: -18px;
  left: 8px;
  width: calc(100% - 16px);
}
.wpb_column[data-border-style="double_offset"][data-border-width="5px"]
  > .vc_column-inner
  > .border-wrap
  > .border-left:after {
  left: 8px;
  top: -11px;
  height: calc(100% - -22px);
}
.wpb_column[data-border-style="double_offset"][data-border-width="5px"]
  > .vc_column-inner
  > .border-wrap
  > .border-right:after {
  right: 8px;
  top: -11px;
  height: calc(100% - -22px);
}
.wpb_column[data-border-style="double_offset"][data-border-width="6px"]
  > .vc_column-inner
  > .border-wrap
  > .border-top:after {
  top: -20px;
  left: 8px;
  width: calc(100% - 16px);
}
.wpb_column[data-border-style="double_offset"][data-border-width="6px"]
  > .vc_column-inner
  > .border-wrap
  > .border-bottom:after {
  bottom: -20px;
  left: 8px;
  width: calc(100% - 16px);
}
.wpb_column[data-border-style="double_offset"][data-border-width="6px"]
  > .vc_column-inner
  > .border-wrap
  > .border-left:after {
  left: 8px;
  top: -11px;
  height: calc(100% - -22px);
}
.wpb_column[data-border-style="double_offset"][data-border-width="6px"]
  > .vc_column-inner
  > .border-wrap
  > .border-right:after {
  right: 8px;
  top: -11px;
  height: calc(100% - -22px);
}
.wpb_column[data-border-style="double_offset"][data-border-width="7px"]
  > .vc_column-inner
  > .border-wrap
  > .border-top:after {
  top: -22px;
  left: 15px;
  width: calc(100% - 30px);
}
.wpb_column[data-border-style="double_offset"][data-border-width="7px"]
  > .vc_column-inner
  > .border-wrap
  > .border-bottom:after {
  bottom: -22px;
  left: 15px;
  width: calc(100% - 30px);
}
.wpb_column[data-border-style="double_offset"][data-border-width="7px"]
  > .vc_column-inner
  > .border-wrap
  > .border-left:after {
  left: 8px;
  top: -11px;
  height: calc(100% - -22px);
}
.wpb_column[data-border-style="double_offset"][data-border-width="7px"]
  > .vc_column-inner
  > .border-wrap
  > .border-right:after {
  right: 8px;
  top: -11px;
  height: calc(100% - -22px);
}
.wpb_column[data-border-style="double_offset"][data-border-width="8px"]
  > .vc_column-inner
  > .border-wrap
  > .border-top:after {
  top: -24px;
  left: 16px;
  width: calc(100% - 32px);
}
.wpb_column[data-border-style="double_offset"][data-border-width="8px"]
  > .vc_column-inner
  > .border-wrap
  > .border-bottom:after {
  bottom: -24px;
  left: 16px;
  width: calc(100% - 32px);
}
.wpb_column[data-border-style="double_offset"][data-border-width="8px"]
  > .vc_column-inner
  > .border-wrap
  > .border-left:after {
  left: 8px;
  top: -11px;
  height: calc(100% - -22px);
}
.wpb_column[data-border-style="double_offset"][data-border-width="8px"]
  > .vc_column-inner
  > .border-wrap
  > .border-right:after {
  right: 8px;
  top: -11px;
  height: calc(100% - -22px);
}
.wpb_column[data-border-width="1px"]
  > .vc_column-inner
  > .border-wrap
  > .border-top {
  top: -1px;
  left: -1px;
  width: calc(100% - -2px);
}
.wpb_column[data-border-width="1px"]
  > .vc_column-inner
  > .border-wrap
  > .border-bottom {
  bottom: -1px;
  left: -1px;
  width: calc(100% - -2px);
}
.wpb_column[data-border-width="1px"]
  > .vc_column-inner
  > .border-wrap
  > .border-left {
  top: -1px;
  left: -1px;
  height: calc(100% - -2px);
}
.wpb_column[data-border-width="1px"]
  > .vc_column-inner
  > .border-wrap
  > .border-right {
  top: -1px;
  right: -1px;
  height: calc(100% - -2px);
}
.wpb_column[data-border-width="2px"]
  > .vc_column-inner
  > .border-wrap
  > .border-top {
  top: -2px;
  left: -2px;
  width: calc(100% - -4px);
}
.wpb_column[data-border-width="2px"]
  > .vc_column-inner
  > .border-wrap
  > .border-bottom {
  bottom: -2px;
  left: -2px;
  width: calc(100% - -4px);
}
.wpb_column[data-border-width="2px"]
  > .vc_column-inner
  > .border-wrap
  > .border-left {
  top: -2px;
  left: -2px;
  height: calc(100% - -4px);
}
.wpb_column[data-border-width="2px"]
  > .vc_column-inner
  > .border-wrap
  > .border-right {
  top: -2px;
  right: -2px;
  height: calc(100% - -4px);
}
.wpb_column[data-border-width="3px"]
  > .vc_column-inner
  > .border-wrap
  > .border-top {
  top: -3px;
  left: -3px;
  width: calc(100% - -6px);
}
.wpb_column[data-border-width="3px"]
  > .vc_column-inner
  > .border-wrap
  > .border-bottom {
  bottom: -3px;
  left: -3px;
  width: calc(100% - -6px);
}
.wpb_column[data-border-width="3px"]
  > .vc_column-inner
  > .border-wrap
  > .border-left {
  top: -3px;
  left: -3px;
  height: calc(100% - -6px);
}
.wpb_column[data-border-width="3px"]
  > .vc_column-inner
  > .border-wrap
  > .border-right {
  top: -3px;
  right: -3px;
  height: calc(100% - -6px);
}
.wpb_column[data-border-width="4px"]
  > .vc_column-inner
  > .border-wrap
  > .border-top {
  top: -4px;
  left: -4px;
  width: calc(100% - -8px);
}
.wpb_column[data-border-width="4px"]
  > .vc_column-inner
  > .border-wrap
  > .border-bottom {
  bottom: -4px;
  left: -4px;
  width: calc(100% - -8px);
}
.wpb_column[data-border-width="4px"]
  > .vc_column-inner
  > .border-wrap
  > .border-left {
  top: -4px;
  left: -4px;
  height: calc(100% - -8px);
}
.wpb_column[data-border-width="4px"]
  > .vc_column-inner
  > .border-wrap
  > .border-right {
  top: -4px;
  right: -4px;
  height: calc(100% - -8px);
}
.wpb_column[data-border-width="5px"]
  > .vc_column-inner
  > .border-wrap
  > .border-top {
  top: -5px;
  left: -5px;
  width: calc(100% - -10px);
}
.wpb_column[data-border-width="5px"]
  > .vc_column-inner
  > .border-wrap
  > .border-bottom {
  bottom: -5px;
  left: -5px;
  width: calc(100% - -10px);
}
.wpb_column[data-border-width="5px"]
  > .vc_column-inner
  > .border-wrap
  > .border-left {
  top: -5px;
  left: -5px;
  height: calc(100% - -10px);
}
.wpb_column[data-border-width="5px"]
  > .vc_column-inner
  > .border-wrap
  > .border-right {
  top: -5px;
  right: -5px;
  height: calc(100% - -10px);
}
.wpb_column[data-border-width="6px"]
  > .vc_column-inner
  > .border-wrap
  > .border-top {
  top: -6px;
  left: -6px;
  width: calc(100% - -12px);
}
.wpb_column[data-border-width="6px"]
  > .vc_column-inner
  > .border-wrap
  > .border-bottom {
  bottom: -6px;
  left: -6px;
  width: calc(100% - -12px);
}
.wpb_column[data-border-width="6px"]
  > .vc_column-inner
  > .border-wrap
  > .border-left {
  top: -6px;
  left: -6px;
  height: calc(100% - -12px);
}
.wpb_column[data-border-width="6px"]
  > .vc_column-inner
  > .border-wrap
  > .border-right {
  top: -6px;
  right: -6px;
  height: calc(100% - -12px);
}
.wpb_column[data-border-width="1px"] > .vc_column-inner > .border-wrap > span,
.wpb_column[data-border-width="1px"]
  > .vc_column-inner
  > .border-wrap
  > span:after {
  border-width: 1px;
}
.wpb_column[data-border-width="2px"] > .vc_column-inner > .border-wrap > span,
.wpb_column[data-border-width="2px"]
  > .vc_column-inner
  > .border-wrap
  > span:after {
  border-width: 2px;
}
.wpb_column[data-border-width="3px"] > .vc_column-inner > .border-wrap > span,
.wpb_column[data-border-width="3px"]
  > .vc_column-inner
  > .border-wrap
  > span:after {
  border-width: 3px;
}
.wpb_column[data-border-width="4px"] > .vc_column-inner > .border-wrap > span,
.wpb_column[data-border-width="4px"]
  > .vc_column-inner
  > .border-wrap
  > span:after {
  border-width: 4px;
}
.wpb_column[data-border-width="5px"] > .vc_column-inner > .border-wrap > span,
.wpb_column[data-border-width="5px"]
  > .vc_column-inner
  > .border-wrap
  > span:after {
  border-width: 5px;
}
.wpb_column[data-border-width="6px"] > .vc_column-inner > .border-wrap > span,
.wpb_column[data-border-width="6px"]
  > .vc_column-inner
  > .border-wrap
  > span:after {
  border-width: 6px;
}
.wpb_column[data-border-width="7px"] > .vc_column-inner > .border-wrap > span,
.wpb_column[data-border-width="7px"]
  > .vc_column-inner
  > .border-wrap
  > span:after {
  border-width: 7px;
}
.wpb_column[data-border-width="8px"] > .vc_column-inner > .border-wrap > span,
.wpb_column[data-border-width="8px"]
  > .vc_column-inner
  > .border-wrap
  > span:after {
  border-width: 8px;
}
.wpb_column[data-border-width="9px"] > .vc_column-inner > .border-wrap > span,
.wpb_column[data-border-width="9px"]
  > .vc_column-inner
  > .border-wrap
  > span:after {
  border-width: 9px;
}
.wpb_column[data-border-width="10px"] > .vc_column-inner > .border-wrap > span,
.wpb_column[data-border-width="10px"]
  > .vc_column-inner
  > .border-wrap
  > span:after {
  border-width: 10px;
}
body[data-m-animate="1"]
  .wpb_column[data-border-animation="true"]
  .vc_column-inner
  > .border-wrap
  > .border-bottom,
body[data-m-animate="1"]
  .wpb_column[data-border-animation="true"]
  .vc_column-inner
  > .border-wrap
  > .border-top {
  transition: transform 1s cubic-bezier(0.19, 1, 0.22, 1);
  transform: scaleX(0);
}
body[data-m-animate="1"]
  .wpb_column[data-border-animation="true"]
  .vc_column-inner
  > .border-wrap
  > .border-left,
body[data-m-animate="1"]
  .wpb_column[data-border-animation="true"]
  .vc_column-inner
  > .border-wrap
  > .border-right {
  -webkit-transition: transform 1s cubic-bezier(0.19, 1, 0.22, 1);
  -webkit-transform: scaleY(0);
  transition: transform 1s cubic-bezier(0.19, 1, 0.22, 1);
  transform: scaleY(0);
}
body[data-m-animate="1"]
  .wpb_column[data-border-animation="true"]
  .vc_column-inner
  > .border-wrap.animation
  > .border-bottom,
body[data-m-animate="1"]
  .wpb_column[data-border-animation="true"]
  .vc_column-inner
  > .border-wrap.animation
  > .border-top {
  transform: scaleX(1);
}
body[data-m-animate="1"]
  .wpb_column[data-border-animation="true"]
  .vc_column-inner
  > .border-wrap.animation
  > .border-left,
body[data-m-animate="1"]
  .wpb_column[data-border-animation="true"]
  .vc_column-inner
  > .border-wrap.animation
  > .border-right {
  transform: scaleY(1);
}
